var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/shop-subcategory/page.js")
R.c("server/chunks/ssr/a-mart-web_7696b315._.js")
R.c("server/chunks/ssr/[root-of-the-server]__45735bf3._.js")
R.c("server/chunks/ssr/a-mart-web_8950d730._.js")
R.c("server/chunks/ssr/[root-of-the-server]__a46dbba1._.js")
R.c("server/chunks/ssr/4ff05_next_dist_6b16e813._.js")
R.c("server/chunks/ssr/[root-of-the-server]__25740825._.js")
R.c("server/chunks/ssr/4ff05_next_dist_client_components_builtin_global-error_0e4a8f27.js")
R.c("server/chunks/ssr/a-mart-web_src_85cdc87c._.js")
R.c("server/chunks/ssr/a-mart-web_src_app_not-found_jsx_11ce2da6._.js")
R.c("server/chunks/ssr/4ff05_next_dist_client_components_864e4352._.js")
R.c("server/chunks/ssr/4ff05_next_dist_client_components_builtin_unauthorized_853b27bb.js")
R.c("server/chunks/ssr/a-mart-web__next-internal_server_app_shop-subcategory_page_actions_891db1f9.js")
R.m(30605)
module.exports=R.m(30605).exports
